<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'se', version '2.9'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Ođđa čálus';
$string['addnewexternalblog'] = 'Registrere olgguldas blogga';
$string['autotags_help'] = 'Čále ovtta dahje eanet báikkálaš gilkoriid (earut rihkuin) jus háliidat gilkoriid automáhtalaččat biddjot čállosiidda mii boahtá olgguldas bloggas.';
$string['blockexternalstitle'] = 'Olgguldas bloggat';
$string['blog'] = 'Blogga';
$string['blogaboutthis'] = 'Čále bloggačállosa dán birra {$a->type}';
$string['blogaboutthiscourse'] = 'Lasit čállosa dán kurssa birra';
$string['blogaboutthismodule'] = 'Lasit čállosa dán birra {$a}';
$string['blogadministration'] = 'Bloggahálddašeapmi';
$string['blogdisable'] = 'Bloggen lea deaktiverejuvvon!';
$string['blogentries'] = 'Bloggačállosat';
$string['blogentriesabout'] = 'Bloggačálus {$a} birra';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} bloggačálus {$a->course} birra';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} bloggačálus {$a->mod} birra';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} bloggačálus {$a->course} birra';
$string['blogentriesbyuseraboutmodule'] = '{$a->user} bloggačálus {$a->mod} birra';
$string['blogentrybyuser'] = '{$a} bloggačállosat';
$string['blogpreferences'] = 'Bloggaválljemat';
$string['blogs'] = 'Bloggat';
$string['blogscourse'] = 'Kursabloggat';
$string['blogssite'] = 'Kursaportálabloggat';
$string['cannotviewcourseblog'] = 'Dus eai leat doarvái vuoigatvuođat oaidnit bloggaid dán kurssas.';
$string['cannotviewcourseorgroupblog'] = 'Dus eai leat doarvái vuoigatvuođat oaidnit bloggaid dán kurssas/joavkkus';
$string['cannotviewsiteblog'] = 'Dus eai leat doarvái vuoigatvuođat oaidnit buot bloggaid portálas';
$string['cannotviewuserblog'] = 'Dus eai leat doarvái vuoigatvuođat lohkat geavaheaddjibloggaid';
$string['configexternalblogcrontime'] = 'Man dávjá Moodle iská ođđa čállosiid olgguldas bloggain.';
$string['configmaxexternalblogsperuser'] = 'Man galle olgguldas bloggaide geavaheaddji sáhttá liŋket Moodlei.';
$string['courseblog'] = 'Kursablogga: {$a}';
$string['courseblogs'] = 'Geavaheaddjit sáhttet dušše oaidnit eará kursamiellahtuid bloggaid';
$string['deleteexternalblog'] = 'Sihko dán olgguldas blogga registrerema';
$string['deleteotagswarn'] = 'Leat go sihkar ahte don háliidat sihkkut dán gilkora / dáid gilkoriid buot bloggain ja sihkkut daid vuogádagas?';
$string['description'] = 'Čilgehus';
$string['donothaveblog'] = 'Dus ii leat dađibahábut sierra blogga.';
$string['editentry'] = 'Rievdat bloggačállosa';
$string['editexternalblog'] = 'Rievdat dán olgguldas blogga';
$string['emptybody'] = 'Bloggasiidu ii sáhte leat guorus';
$string['emptytitle'] = 'Bloggatihttel ii sáhte leat guorus';
$string['entrybody'] = 'Bloggasiidu';
$string['entrybodyonlydesc'] = 'Čále čilgehusa';
$string['entryerrornotyours'] = 'Dát čálus ii leat du';
$string['entrysaved'] = 'Du čálus lea vurkejuvvon';
$string['eventblogentriesviewed'] = 'Bloggačállosat čájehuvvon';
$string['evententryadded'] = 'Bloggačálus lasihuvvon';
$string['evententrydeleted'] = 'Bloggačálus sihkkojuvvon';
$string['evententryupdated'] = 'Čálus lea ođasmahttojuvvon';
$string['externalblogs'] = 'Olgguldas bloggat';
$string['groupblog'] = 'Joavkoblogga: {$a}';
$string['groupblogdisable'] = 'Joavkoblogga ii leat aktiverejuvvon';
$string['groupblogs'] = 'Geavaheaddjit sáhttet oaidnit dušše iežaset joavkomiellahtuid bloggaid';
$string['invalidgroupid'] = 'Gustomeahttun joavko-ID';
$string['linktooriginalentry'] = 'Liŋka álgočállosii';
$string['myprofileuserblogs'] = 'Čájet buot bloggačállosiid';
$string['name'] = 'Namma';
$string['name_help'] = 'Čále válddahalli nama olgguldas bloggii. (Jus guođát dán, de geavahuvvo čilgehus mii lea olgguldas bloggas.)';
$string['noentriesyet'] = 'Eai oidno čállosat dáppe';
$string['noguestpost'] = 'Guossit eai sáhte blogget!';
$string['nopermissionstodeleteentry'] = 'Dus eai leat doarvái vuoigatvuođat sihkkut dán bloggačállosa';
$string['norighttodeletetag'] = 'Dus ii leat lohpi sihkkut dán gilkora {$a}';
$string['nosuchentry'] = 'Ii gávdno dakkár bloggačálus';
$string['notallowedtoedit'] = 'Dus ii leat lohpi redigeret dán čállosa';
$string['numberofentries'] = 'Čállosat {$a}';
$string['page-blog-edit'] = 'Bloggaid redigerensiiddut';
$string['page-blog-index'] = 'Bloggabajilgovva';
$string['page-blog-x'] = 'Buot bloggasiiddut';
$string['pagesize'] = 'Galle čállosa juohke siiddus';
$string['personalblogs'] = 'Geavaheaddjit sáhttet oaidnit dušše iežaset bloggaid';
$string['preferences'] = 'Bloggaválljemat';
$string['publishtosite'] = 'Buohkat dán portálas';
$string['relatedblogentries'] = 'Sullasaš bloggačállosat';
$string['rssfeed'] = 'Bloggaid RSS-rávdnji';
$string['searchterm'] = 'Oza: {$a}';
$string['settingsupdatederror'] = 'Manai boastut, ii sáhttán vurket bloggaválljemiid';
$string['siteblogdisable'] = 'Portálablogga ii leat aktiverejuvvon';
$string['siteblogheading'] = 'Portála blogga';
$string['siteblogs'] = 'Buot geavaheaddjit dán portálas sáhttet oaidnit buot bloggaid';
$string['updateentrywithid'] = 'Ođasmahttimin čállosa';
$string['useexternalblogs'] = 'Aktivere olgguldas bloggaid';
$string['userblog'] = 'Geavaheaddjiblogga: {$a}';
$string['userblogentries'] = 'Bloggačállosat rátkojuvvon dán mielde {$a}';
$string['viewallblogentries'] = 'Buot čállosat dán {$a} birra';
$string['viewallmodentries'] = 'Čájet buot buot čállosiid dán birra {$a->type}';
$string['viewallmyentries'] = 'Čájet buot mu čállosiid';
$string['viewblogentries'] = 'Čállosat dán birra {$a->type}';
$string['viewblogsfor'] = 'Čájet buot čállosiid dáid birra';
$string['viewcourseblogs'] = 'Čájet buot čállosiid dán kurssas';
$string['viewentriesbyuseraboutcourse'] = 'Čájet čállosiid dán kurssa birra {$a}';
$string['viewgroupblogs'] = 'Čájet čállosiid joavkkus...';
$string['viewgroupentries'] = 'Joavkočállosast';
$string['viewmodblogs'] = 'Čájet čállosiid moduain...';
$string['viewmodentries'] = 'Modulačállosat';
$string['viewmyentries'] = 'Čájet mu čállosiid';
$string['viewmyentriesaboutcourse'] = 'Čájet mu čállosiid dán kurssa birra';
$string['viewmyentriesaboutmodule'] = 'Čájet mu čállosiid dán birra {$a}';
$string['viewsiteentries'] = 'Čájet bloggačállosiid olles portálas';
$string['viewuserentries'] = 'Čájet buot čállsiid dán mielde {$a}';
$string['wrongpostid'] = 'Boasttu bloggačállosa ID';
