<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'se', version '2.9'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areacontent'] = 'Sisdoallofiillat';
$string['attempt'] = 'Geahččaleapmi';
$string['attempt1'] = '1 geahččaheapmi';
$string['attempts'] = 'Geahččaleamit';
$string['attemptsmanagement'] = 'Hálddaš geahččalemiid';
$string['attemptsx'] = '{$a} geahččaleami';
$string['autocontinue'] = 'Joatkke automáhtalaččat';
$string['averageattempt'] = 'Gaskamearregeahččaleapmi';
$string['completionstatusrequired'] = 'Gáibit stáhtusa';
$string['deleteallattempts'] = 'Sihko buot geahččalemiid';
$string['deleteattemptcheck'] = 'Leat go sihkar ahte áiggut oalát sihkkut buot geahččalemiid?';
$string['deleteselected'] = 'Sihko válljejuvvon geahččalemiid';
$string['deleteuserattemptcheck'] = 'Leat go sihkar ahte áiggut sihkkut buot geahččalemiid?';
$string['directories'] = 'Čájet máhppaliŋkkaid';
$string['displayactivityname'] = 'Čájet aktivitehtanama';
$string['displayattemptstatus'] = 'Čájet geahččalanstáhtusa';
$string['displaycoursestructure'] = 'Čájet kursastruktuvrra álgosiiddus';
$string['eventattemptdeleted'] = 'Geahččaleapmi sihkkojuvvon';
$string['eventuserreportviewed'] = 'Geavaheaddjiraporta čájehuvvon';
$string['everyday'] = 'Juohke beaivvi';
$string['finishscormlinkname'] = 'coahkkal dákko mannat ruovttoluotta kursasiidui';
$string['firstattempt'] = 'Vuosttaš geahččaleapmi';
$string['found'] = 'Listu gávdnon';
$string['general'] = 'Oppalaš dieđut';
$string['gradeforattempt'] = 'Geahččaleami árvosátni';
$string['hidden'] = 'Čihkkojuvvon';
$string['highestattempt'] = 'Buoremus geahččaleapmi';
$string['lastattempt'] = 'Maŋimuš ollašuhtton geahččaleapmi';
$string['lastattemptlock'] = 'Lohkkat maŋimuš geahččaleami maŋŋá';
$string['maximumattempts'] = 'Galle geahččaleami';
$string['modulename_link'] = 'mod/scorm/view';
$string['newattempt'] = 'Álgge ođđa geahččaleami';
$string['next'] = 'Joatkke';
$string['noattemptsmade'] = 'Galle geahččaleami leat dahkan dássážii';
$string['nolimit'] = 'Geažehis geahččaleamit';
$string['notattempted'] = 'Ii geahččaluvvon';
$string['optattemptsonly'] = 'dušše geavaheaddjit geat leat geahččalan';
$string['optnoattemptsonly'] = 'dušše geavaheaddjit geat eai leat geahččalan';
$string['preferencespage'] = 'Preferánssat dušše dán siiddus';
$string['preferencesuser'] = 'Preferánssat dán raporttas';
$string['reports'] = 'Raporttat';
$string['scorm:deleteownresponses'] = 'Sihko iežat geahččalemiid';
$string['scorm:savetrack'] = 'Vurke luottaid';
$string['scorm:viewreport'] = 'Geahča raporttaid';
$string['scormresponsedeleted'] = 'Sihkkojuvvon geavaheaddjigeahččaleami';
$string['status'] = 'Stáhtus';
$string['statusbar'] = 'Čájet stáhtuslinnjá';
$string['subplugintype_scormreport_plural'] = 'Raporttat';
$string['trackpattern_help'] = 'Ná galggašii rivttes máhcahat dán gažaldahkii leat, dat ii čájet studeantta máhcahaga.';
$string['trackresponse_help'] = 'Dá lea studeantta máhcahat dán gažaldahkii';
$string['tracktime_help'] = 'Goas geahččaleapmi álggahuvvui';
